setlocal enabledelayedexpansion
cd ..\..\test\
call make.bat
endlocal

del *.lua
copy ..\..\test\bin-out\*.lua .\

cd ..\
del *.cmd
cd bin
copy ..\..\test\*.cmd ..\

rmdir /s /q res
mkdir res
copy ..\..\test\bin\res\ .\res\

rmdir /s /q ..\..\test\bin-out
del /Q var\*

echo.
pause